@charset "UTF-8";
/**********************************************************************/
/* Plik CSS wspoldzielony miedzy WSZYSTKIMI multisite-ami             */
/**********************************************************************/

/** NEWSLETTER  ---------------------------------------------------- **/
.component.popup_newsletter
{
    padding: 10px;
}

/** KOMUNIKATY  ---------------------------------------------------- **/
span.notice,
span.error,
span.warning,
span.information
{
    padding: 10px 8px 10px 38px;
    margin: 1px 0 1px 2px;
	text-align: left;
	text-align: left;
    font-weight: normal;
    text-shadow: 0 0;
    cursor: default;
    display: block;    
    position: relative;
}

span.error
{
    border: 1px solid crimson;
    background-color: #ffffae;
    color: crimson;    
}

span.warning
{
    border: 1px solid #e67e00;
    background-color: lightyellow;
    color: #e67e00;
}

span.notice
{
    border: 1px solid green;
    background-color: #ccffcc;
    color: green;
}

span.information
{
    border: 1px solid SlateBlue;
    background-color: lavender;
    color: DarkSlateBlue;
}

span.notice:before,
span.error:before,
span.warning:before,
span.information:before
{
    color: inherit;
    font-family: 'Icomoon';
    position: absolute;
    top: 50%;
    left: 8px;
    font-size: 20px;
    font-weight: normal;
    transform: translateY(-50%);
}

span.notice:before
{ content: '\e261'; }

span.error:before
{ content: '\e251'; }

span.warning:before
{ content: '\e24f'; }

span.information:before
{ content: '\e25c'; }

/** ZALACZNIKI ----------------------------------------------------- **/
.zalacznik_embeded
{
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding: 5px 0 5px 50px;
    margin: 0 0 5px 0;
    display: block;
    min-height: 38px;
    color: inherit;
    text-decoration: inherit;
    font-family: inherit;
}

article .tresc a.zalacznik_embeded
{ display: block; }

a.zalacznik_embeded
{
    font-size: 16px !important;
    line-height: 125%;
    font-family: 'Fira Sans',Arial;
    font-weight: normal;
}

a.zalacznik_embeded strong 
{
    padding: 0px !important;    
    display: inline-block; 
}

a.zalacznik_embeded .size 
{
    position: relative;
    top: 0px;
    font-size: 14px !important;
}

.fancybox-title.fancybox-title-inside-wrap > h4 {
    max-width: 85%;
}


article > .tresc ul,
.article > .tresc ul,
article > .tresc ol,
.article > .tresc ol {
    list-style-position: outside !important; 
}

ul > li,
ol > li {
    margin-bottom: 15px;
}


@media screen and (max-width: 1210px){
	body .naglowek_homepage {	
		overflow: hidden !important;
	}
}



.wysuwany_baner_lewo > .clr {
    display: none;
}

.wysuwany_baner_lewo > div:nth-child(6) {
    width: 403px;
    background: url(../../images/portal/pogoda.png) no-repeat right top;
    margin-left: -148px;
    z-index: 22;
    position: relative;
}

.wysuwany_baner_lewo .pole-banerowe.focused:nth-child(6), .wysuwany_baner_lewo > div:nth-child(6):hover {
    margin-left: 166px;
}

.wysuwany_baner_lewo > div:nth-child(6) > div{
	width: 324px;
}

#imgw-weatherWidget__container{
	max-width:100% !important;
}

#tp-widget-default {
    width: 375px !important;
    position: relative;
    right: -11px;
}

.wysuwany_baner_lewo > div:nth-child(4) iframe{
    z-index: 23;
    position: relative;
}

body .tresc p {
    margin: 18px 0px 18px 0px;
}